Subject: Re: Abandoned calls
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, AFIG <[email-masked]>
Date: Tue, 23 Jun 2020 05:26:24 -0700 (MST)

Hi Sara, 

Thank you for getting back to on call. 

It was great to clarify some of the doubts. As we discussed, all these calls were abandoned after the agent's shift was over. These calls were abandoned on the IVR system and not on Agent line. 

Could you please check and advise if we have a way to verify if the call is abandoned in the waiting and the agent was on another call? 

Thank you for your support and help as always. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "AFIG" <[email-masked]> 
Sent: Tuesday, June 23, 2020 4:40:46 PM 
Subject: Re: Abandoned calls 

Hi Sara, 

As discussed yesterday, could you please clarify the below mentioned points: 

1. If the agent is altready on call, and a new calls comes, will it shows as abandoned? 
2. If the agent can see that they have a different call waiting in the queue? 
3. Also, the data you have shared shows two seperate dates and timings. Which one is what? 
4. Lastly, as per the Zendesk talk data for this week Yama and Natsumi has only 2 abandoned calls. I am not sure if I am looking at the data incorrect or the zendesk data is inaccurate. 

It would be great if we can call and discuss these points for better understanding. This would help drive the team better. 

Also, as per Natsumi and Yama, they have tried picking up every call that has come across. They are not aware of any abandoned calls. Is there any way we van verify that? 

Thank you for your support with this in advance. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "AFIG" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, June 22, 2020 1:49:26 PM 
Subject: Re: Abandoned calls 

Hi Andres, 

Speaking to both of them right now. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, June 22, 2020 1:46:13 PM 
Subject: FW: Abandoned calls 

FYI 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 22. juni 2020 10:13 
To: natsumi.ono <[email-masked]>; akihiko.yamamoto <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Abandoned calls 

Hello Yama and Natsumi, 

There are some abandoned calls today, came to your lines. 

Could you call back the customers? 

Also I was wondering if there was any reason why the calls were missed? 

Thank you! 

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7CAFIG%40eposaudio.com%7C5d08aa94fbc5418b707d08d81684058a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284103563750239&sdata=glGZOyw%2Fdfm2Mg6IGjvqIf8lGQ1LFSNMPjw87ix75Jo%3D&reserved=0 |   ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C5d08aa94fbc5418b707d08d81684058a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284103563760234&sdata=2q7UcakU5%2Bk2uLSIZy68cffwkP%2FnVrjpLdFS56n42q4%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C5d08aa94fbc5418b707d08d81684058a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284103563760234&sdata=qBAJ%2B4XIKfhmqOqZBTv4oUIvqk9S8Oz6ywkT%2BYkA88A%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C5d08aa94fbc5418b707d08d81684058a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284103563770228&sdata=Y%2FjR2g21AkzA8kp6nQWnxsn6keUvctkyRPNVCVaMqrg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C5d08aa94fbc5418b707d08d81684058a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284103563770228&sdata=n5SCxt6jROP5wXVOlg8Oqrd3ZMxeSvGbR8z3g9499wc%3D&reserved=0 ] 

​